<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Used only to please vite</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
  
    <link rel="stylesheet" href="./src/styles/header.css" >
    <link rel="stylesheet" href="./src/styles/redefinir_senha.css" >
    <link rel="stylesheet" href="./src/styles/troca_bu.css" >
  </head>
  <body>
    <script type="module" src="/main.js"></script>
    <div class="paginaTrocaBU" id="app">
		</div>
  </body>
</html>
